Anonymous Login
2020-09-24 09:43 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000477Pending RequestsProjectspublic2014-08-16 18:50
Reportercaseydk 
Assigned To 
PrioritylowSeverityfeatureReproducibilityhave not tried
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000477: Default Department on Create Project
DescriptionWhen a User creates a Project, it defaults to their Company in the dropdown. It should default to the User's Department also.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-11 05:54 caseydk New Issue
2010-06-11 05:58 caseydk Project Pending Requests => v2.1 Release (Closed)
2010-09-10 20:46 caseydk Severity trivial => feature
2010-09-10 20:46 caseydk Description Updated
2010-09-10 20:46 caseydk Project v2.1 Release (Closed) => Pending Requests
2014-08-16 18:50 caseydk Category General => Projects
+Issue History